{
  "id": "4016519",
  "name": "chelvc-custom",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2076385",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e8c1",
      "unicode_decimal": 59585
    },
    {
      "icon_id": "35043468",
      "name": "filter",
      "font_class": "filter",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "35043469",
      "name": "cloud-upload",
      "font_class": "cloud-upload",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "35043470",
      "name": "logo-wecom",
      "font_class": "logo-wecom",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "35043471",
      "name": "rollback",
      "font_class": "rollback",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "35043472",
      "name": "user-circle",
      "font_class": "user-circle",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "35043473",
      "name": "usergroup",
      "font_class": "usergroup",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "35043474",
      "name": "dashboard",
      "font_class": "dashboard",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "35043475",
      "name": "qrcode",
      "font_class": "qrcode",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "35043476",
      "name": "save",
      "font_class": "save",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "35043477",
      "name": "play-circle",
      "font_class": "play-circle",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "35043478",
      "name": "view-column",
      "font_class": "view-column",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "35043479",
      "name": "upload",
      "font_class": "upload",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "35043480",
      "name": "root-list",
      "font_class": "root-list",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "35043481",
      "name": "time",
      "font_class": "time",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "35043482",
      "name": "jump",
      "font_class": "jump",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "35043483",
      "name": "format-vertical-align-right",
      "font_class": "format-vertical-align-right",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "35043484",
      "name": "time-filled",
      "font_class": "time-filled",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "35043485",
      "name": "file-pdf",
      "font_class": "file-pdf",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "35043486",
      "name": "zoom-in",
      "font_class": "zoom-in",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "35043487",
      "name": "history",
      "font_class": "history",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "35043488",
      "name": "view-list",
      "font_class": "view-list",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "35043489",
      "name": "zoom-out",
      "font_class": "zoom-out",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "35043292",
      "name": "arrow-down",
      "font_class": "arrow-down",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "35043293",
      "name": "arrow-up",
      "font_class": "arrow-up",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "35043294",
      "name": "backtop",
      "font_class": "backtop",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "35043295",
      "name": "backtop-rectangle",
      "font_class": "backtop-rectangle",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "35043296",
      "name": "add-circle",
      "font_class": "add-circle",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "35043297",
      "name": "caret-left-small",
      "font_class": "caret-left-small",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "35043298",
      "name": "arrow-left",
      "font_class": "arrow-left",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "35043299",
      "name": "attach",
      "font_class": "attach",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "35043300",
      "name": "barcode",
      "font_class": "barcode",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "35043301",
      "name": "caret-down1",
      "font_class": "caret-down1",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "35043302",
      "name": "add-rectangle",
      "font_class": "add-rectangle",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "35043303",
      "name": "caret-down",
      "font_class": "caret-down",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "35043304",
      "name": "caret-right",
      "font_class": "caret-right",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "35043305",
      "name": "caret-up1",
      "font_class": "caret-up1",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "35043306",
      "name": "caret-down-small",
      "font_class": "caret-down-small",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "35043307",
      "name": "books",
      "font_class": "books",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "35043308",
      "name": "caret-right-small",
      "font_class": "caret-right-small",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "35043309",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "35043310",
      "name": "bulletpoint",
      "font_class": "bulletpoint",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "35043311",
      "name": "caret-up-small",
      "font_class": "caret-up-small",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "35043312",
      "name": "check-circle",
      "font_class": "check-circle",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "35043313",
      "name": "browse-off",
      "font_class": "browse-off",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "35043314",
      "name": "check",
      "font_class": "check",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "35043315",
      "name": "cart",
      "font_class": "cart",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "35043316",
      "name": "backward",
      "font_class": "backward",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "35043317",
      "name": "close",
      "font_class": "close",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "35043318",
      "name": "chevron-right",
      "font_class": "chevron-right",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "35043319",
      "name": "chart-bubble",
      "font_class": "chart-bubble",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "35043320",
      "name": "chevron-down",
      "font_class": "chevron-down",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "35043321",
      "name": "chevron-left.double",
      "font_class": "a-chevron-leftdouble",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "35043322",
      "name": "check-rectangle-filled",
      "font_class": "check-rectangle-filled",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "35043323",
      "name": "chevron-up",
      "font_class": "chevron-up",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "35043324",
      "name": "chart-bar",
      "font_class": "chart-bar",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "35043325",
      "name": "chevron-up-circle",
      "font_class": "chevron-up-circle",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "35043326",
      "name": "close-rectangle",
      "font_class": "close-rectangle",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "35043327",
      "name": "chevron-left-circle",
      "font_class": "chevron-left-circle",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "35043328",
      "name": "chevron-right.double",
      "font_class": "a-chevron-rightdouble",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "35043329",
      "name": "chevron-left",
      "font_class": "chevron-left",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "35043330",
      "name": "desktop",
      "font_class": "desktop",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "35043331",
      "name": "cloud",
      "font_class": "cloud",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "35043332",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "35043333",
      "name": "chart-pie",
      "font_class": "chart-pie",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "35043334",
      "name": "error",
      "font_class": "error",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "35043335",
      "name": "cloud-download",
      "font_class": "cloud-download",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "35043336",
      "name": "control.platform",
      "font_class": "a-controlplatform",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "35043337",
      "name": "check-circle-filled",
      "font_class": "check-circle-filled",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "35043338",
      "name": "chevron-down-circle",
      "font_class": "chevron-down-circle",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "35043339",
      "name": "code",
      "font_class": "code",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "35043340",
      "name": "chevron-up-rectangle",
      "font_class": "chevron-up-rectangle",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "35043341",
      "name": "download",
      "font_class": "download",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "35043342",
      "name": "chevron-right-circle",
      "font_class": "chevron-right-circle",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "35043343",
      "name": "enter",
      "font_class": "enter",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "35043344",
      "name": "close-circle",
      "font_class": "close-circle",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "35043345",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "35043346",
      "name": "error-circle",
      "font_class": "error-circle",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "35043347",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "35043348",
      "name": "file-unknown",
      "font_class": "file-unknown",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "35043349",
      "name": "edit-1",
      "font_class": "edit-1",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "35043350",
      "name": "discount-filled",
      "font_class": "discount-filled",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "35043351",
      "name": "file-image",
      "font_class": "file-image",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "35043352",
      "name": "file-add",
      "font_class": "file-add",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "35043353",
      "name": "fork",
      "font_class": "fork",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "35043354",
      "name": "file",
      "font_class": "file",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "35043355",
      "name": "file-powerpoint",
      "font_class": "file-powerpoint",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "35043356",
      "name": "flag",
      "font_class": "flag",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "35043357",
      "name": "file-excel",
      "font_class": "file-excel",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "35043358",
      "name": "file-paste",
      "font_class": "file-paste",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "35043359",
      "name": "fullscreen-exit",
      "font_class": "fullscreen-exit",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "35043360",
      "name": "folder",
      "font_class": "folder",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "35043361",
      "name": "format-horizontal-align-top",
      "font_class": "format-horizontal-align-top",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "35043362",
      "name": "help",
      "font_class": "help",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "35043363",
      "name": "file-copy",
      "font_class": "file-copy",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "35043364",
      "name": "format-vertical-align-center",
      "font_class": "format-vertical-align-center",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "35043365",
      "name": "caret-up",
      "font_class": "caret-up",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "35043366",
      "name": "hourglass",
      "font_class": "hourglass",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "35043367",
      "name": "heart",
      "font_class": "heart",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "35043368",
      "name": "creditcard",
      "font_class": "creditcard",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "35043369",
      "name": "gift",
      "font_class": "gift",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "35043370",
      "name": "folder-open",
      "font_class": "folder-open",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "35043371",
      "name": "gender-male",
      "font_class": "gender-male",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "35043372",
      "name": "home",
      "font_class": "home",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "35043373",
      "name": "info-circle-filled",
      "font_class": "info-circle-filled",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "35043374",
      "name": "layers",
      "font_class": "layers",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "35043375",
      "name": "forward",
      "font_class": "forward",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "35043376",
      "name": "format-vertical-align-left",
      "font_class": "format-vertical-align-left",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "35043377",
      "name": "filter-clear",
      "font_class": "filter-clear",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "35043378",
      "name": "file-word",
      "font_class": "file-word",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "35043379",
      "name": "arrow-right",
      "font_class": "arrow-right",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "35043380",
      "name": "circle",
      "font_class": "circle",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "35043381",
      "name": "help-circle",
      "font_class": "help-circle",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "35043382",
      "name": "info-circle",
      "font_class": "info-circle",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "35043383",
      "name": "chevron-left-rectangle",
      "font_class": "chevron-left-rectangle",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "35043384",
      "name": "laptop",
      "font_class": "laptop",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "35043385",
      "name": "loading",
      "font_class": "loading",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "35043386",
      "name": "chevron-right-rectangle",
      "font_class": "chevron-right-rectangle",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "35043387",
      "name": "caret-left",
      "font_class": "caret-left",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "35043388",
      "name": "link",
      "font_class": "link",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "35043389",
      "name": "image",
      "font_class": "image",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "35043390",
      "name": "format-horizontal-align-bottom",
      "font_class": "format-horizontal-align-bottom",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "35043391",
      "name": "close-circle-filled",
      "font_class": "close-circle-filled",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "35043392",
      "name": "logo-github-filled",
      "font_class": "logo-github-filled",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "35043393",
      "name": "login",
      "font_class": "login",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "35043394",
      "name": "logo-chrome-filled",
      "font_class": "logo-chrome-filled",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "35043395",
      "name": "logo-chrome",
      "font_class": "logo-chrome",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "35043396",
      "name": "internet",
      "font_class": "internet",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "35043397",
      "name": "rollfront",
      "font_class": "rollfront",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "35043398",
      "name": "call",
      "font_class": "call",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "35043399",
      "name": "app",
      "font_class": "app",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "35043400",
      "name": "discount",
      "font_class": "discount",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "35043401",
      "name": "menu-unfold",
      "font_class": "menu-unfold",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "35043402",
      "name": "next",
      "font_class": "next",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "35043403",
      "name": "help-circle-filled",
      "font_class": "help-circle-filled",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "35043404",
      "name": "menu-application",
      "font_class": "menu-application",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "35043405",
      "name": "minus-circle",
      "font_class": "minus-circle",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "35043406",
      "name": "logo-android",
      "font_class": "logo-android",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "35043407",
      "name": "minus-rectangle",
      "font_class": "minus-rectangle",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "35043408",
      "name": "lock-on",
      "font_class": "lock-on",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "35043409",
      "name": "order-descending",
      "font_class": "order-descending",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "35043410",
      "name": "more",
      "font_class": "more",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "35043411",
      "name": "logo-ie",
      "font_class": "logo-ie",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "35043412",
      "name": "notification-filled",
      "font_class": "notification-filled",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "35043413",
      "name": "fullsreen",
      "font_class": "fullsreen",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "35043414",
      "name": "logo-codepen",
      "font_class": "logo-codepen",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "35043415",
      "name": "check-rectangle",
      "font_class": "check-rectangle",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "35043416",
      "name": "error-circle-filled",
      "font_class": "error-circle-filled",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "35043417",
      "name": "pause-circle-filled",
      "font_class": "pause-circle-filled",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "35043418",
      "name": "ellipsis",
      "font_class": "ellipsis",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "35043419",
      "name": "pause-circle",
      "font_class": "pause-circle",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "35043420",
      "name": "poweroff",
      "font_class": "poweroff",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "35043421",
      "name": "browse",
      "font_class": "browse",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "35043422",
      "name": "logo-wechat",
      "font_class": "logo-wechat",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "35043423",
      "name": "logo-qq",
      "font_class": "logo-qq",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "35043424",
      "name": "scan",
      "font_class": "scan",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "35043425",
      "name": "page-first",
      "font_class": "page-first",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "35043426",
      "name": "chevron-down-rectangle",
      "font_class": "chevron-down-rectangle",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "35043427",
      "name": "precise.monitor",
      "font_class": "a-precisemonitor",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "35043428",
      "name": "logo-apple",
      "font_class": "logo-apple",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "35043429",
      "name": "logo-windows-filled",
      "font_class": "logo-windows-filled",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "35043430",
      "name": "menu-fold",
      "font_class": "menu-fold",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "35043431",
      "name": "refresh",
      "font_class": "refresh",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "35043432",
      "name": "stop-circle-filled",
      "font_class": "stop-circle-filled",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "35043433",
      "name": "round",
      "font_class": "round",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "35043434",
      "name": "gender-female",
      "font_class": "gender-female",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "35043435",
      "name": "move",
      "font_class": "move",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "35043436",
      "name": "swap-right",
      "font_class": "swap-right",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "35043437",
      "name": "folder-add",
      "font_class": "folder-add",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "35043438",
      "name": "mobile",
      "font_class": "mobile",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "35043439",
      "name": "service",
      "font_class": "service",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "35043440",
      "name": "thumb-down",
      "font_class": "thumb-down",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "35043441",
      "name": "pin-filled",
      "font_class": "pin-filled",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "35043442",
      "name": "logo-ie-filled",
      "font_class": "logo-ie-filled",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "35043443",
      "name": "notification",
      "font_class": "notification",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "35043444",
      "name": "swap",
      "font_class": "swap",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "35043445",
      "name": "logo-windows",
      "font_class": "logo-windows",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "35043446",
      "name": "chart",
      "font_class": "chart",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "35043447",
      "name": "chat",
      "font_class": "chat",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "35043448",
      "name": "play",
      "font_class": "play",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "35043449",
      "name": "relativity",
      "font_class": "relativity",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "35043450",
      "name": "play-circle-filled",
      "font_class": "play-circle-filled",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "35043451",
      "name": "previous",
      "font_class": "previous",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "35043452",
      "name": "shop",
      "font_class": "shop",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "35043453",
      "name": "search",
      "font_class": "search",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "35043454",
      "name": "mobile-vibrate",
      "font_class": "mobile-vibrate",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "35043455",
      "name": "play-circle-stroke",
      "font_class": "play-circle-stroke",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "35043456",
      "name": "file-icon",
      "font_class": "file-icon",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "35043457",
      "name": "thumb-up",
      "font_class": "thumb-up",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "35043458",
      "name": "heart-filled",
      "font_class": "heart-filled",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "35043459",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "35043460",
      "name": "tools",
      "font_class": "tools",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "35043461",
      "name": "photo",
      "font_class": "photo",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "35043462",
      "name": "format-horizontal-align-center",
      "font_class": "format-horizontal-align-center",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "35043463",
      "name": "swap-left",
      "font_class": "swap-left",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "35043464",
      "name": "user-add",
      "font_class": "user-add",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "35043465",
      "name": "user-avatar",
      "font_class": "user-avatar",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "35043466",
      "name": "user",
      "font_class": "user",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "35043467",
      "name": "unfold-less",
      "font_class": "unfold-less",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "35043290",
      "name": "add",
      "font_class": "add",
      "unicode": "e65a",
      "unicode_decimal": 58970
    }
  ]
}
